<?php
/* All Right Reserved (C) 2010;
  MyTickets;
  Writed By Fahad S. Al-ghudaier;
  faha1ad2@hotmail.com;
  www.phpx3.com;
*/
	$options_query			= mysql_query("SELECT * FROM `option` WHERE `id`='1'");
	$options				= mysql_fetch_array($options_query);
	$language_query	= mysql_query("SELECT `id`,`language` FROM `languages`");
	while($r_languages	= mysql_fetch_array($language_query)){
		$xlanguages[]	= $r_languages;
	}
?>